GET
https://api.cryptohopper.com/v1/market/review/{review_id}
Returns a single marketplace review or reply by its ID.
OAuth scope:
read About scopes
created_date and updated_date are always null in the current code.
Example request
curl "https://api.cryptohopper.com/v1/market/review/REVIEW_ID" \
-H "access-token: YOUR_ACCESS_TOKEN"
const response = await fetch('https://api.cryptohopper.com/v1/market/review/REVIEW_ID', {
method: 'GET',
headers: {
"access-token": "YOUR_ACCESS_TOKEN"
}
});
const data = await response.json();
import requests
response = requests.get(
"https://api.cryptohopper.com/v1/market/review/REVIEW_ID",
headers={
"access-token": "YOUR_ACCESS_TOKEN"
},
)
data = response.json()
$ch = curl_init('https://api.cryptohopper.com/v1/market/review/REVIEW_ID');
curl_setopt_array($ch, [
CURLOPT_CUSTOMREQUEST => 'GET',
CURLOPT_RETURNTRANSFER => true,
CURLOPT_HTTPHEADER => [
'access-token: YOUR_ACCESS_TOKEN',
],
]);
$data = json_decode(curl_exec($ch), true);
Parameters
Headers
| Name | Type | Required | Description |
|---|---|---|---|
access-token |
string | Required | The OAuth access token of the user. |
Path parameters
| Name | Type | Required | Description |
|---|---|---|---|
review_id |
string | Required | Review ID. |
Response
{
"data": {
"id": "5501",
"item_id": "10512",
"item_type": "template",
"reply_to": "0",
"review_name": "Steady results",
"review": "Running it on Binance for two months without issues.",
"rating": "4.0",
"created_date": null,
"updated_date": null
}
}